* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    /*   -webkit-user-select: none;  */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* Internet Explorer */
    -khtml-user-select: none;
    /* KHTML browsers (e.g. Konqueror) */
    -webkit-user-select: none;
    /* Chrome, Safari, and Opera */
    -webkit-touch-callout: none;
    /* Disable Android and iOS callouts*/
}




p {
    margin: 0;
    padding-top: 10px;
}

h1, h2 {
    margin: 0;
    padding-top: 0;
}

body {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    background: #000;
    color: #fff;
    font-size: 1.1em;
    line-height: 1.5;
 
}

.btn {
    display: inline-block;
    background: #333;
    color: #fff;
    text-decoration: none;
    padding: 1em 2em;
    border: 1px solid #666;
    margin: .5em 0;
}

.btn:hover {
    background: #eaeaea;
    color: #333;
}

